/* Растягивает текст по ширине */
.text-mod {
  text-align: justify; 
  text-justify: inter-word; 
}

/* 1. КОРЕКТИРОВКА КАРТОЧКИ ТОВАРОВ */
/* Заголовки и кнопки */
    .t-store__card__textwrapper {
    padding-top: 10px;
}
.store__card__wrap_txt-and-opts.store__card__has-btns {
    margin-bottom: 8px;
}
.t-store__card__textwrapper {
    max-width: 180px;
}
@media screen and (max-width: 670px) {
    a.t-btn.t-btnflex.t-btnflex_type_button.t-btnflex_sm.js-store-prod-btn.t-store__card__btn {
        justify-content: left;
    }
}
.t-store__card__imgwrapper,
.t-catalog__card__imgwrapper {
    overflow: hidden !important;
}

.t-store__card__bgimg,
.t-catalog__card__bgimg {
    transition: transform 0.3s ease-in-out;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    will-change: transform;
}

.t-store__card__imgwrapper:hover .t-store__card__bgimg,
.t-catalog__card__imgwrapper:hover .t-catalog__card__bgimg {
    transform: scale(1.07);
}
